# extracted from odk/examples/java/Inspector.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: Addon.xcu#.Addon.AddonUI.OfficeToolBar.org.openoffice.Object_Inspector.Title.value.text
msgid "_: Addon.xcu#.Addon.AddonUI.OfficeToolBar.org.openoffice.Object_Inspector.Title.value.text\n"
"Object Inspector"
msgstr ""

#: Addon.xcu#.Addon.AddonUI.OfficeToolBar.org.openoffice.Object_Inspector.m1.Title.value.text
msgid "~Start Inspector..."
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.org.openoffice.Office.addon.Inspector.toolBar_Inspector.Title.value.text
msgid "_: Addons.xcu#.Addons.AddonUI.OfficeToolBar.org.openoffice.Office.addon.Inspector.toolBar_Inspector.Title.value.text\n"
"Object Inspector"
msgstr ""

